{
  "name": "crm-delivery",
  "private": true,
  "type": "module",
  "scripts": {
    "db:generate": "prisma generate",
    "start": "tsx src/worker.ts"
  },
  "dependencies": {
    "@prisma/client": "^6.16.1",
    "bullmq": "^5.58.2",
    "ioredis": "^5.7.0"
  },
  "devDependencies": {
    "@types/node": "^22.13.9",
    "prisma": "^6.16.1",
    "tsx": "^4.20.5",
    "typescript": "^5.9.2"
  }
}
